-- 基础信息
base_info = {
	group_id = 133310315
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 315001, gadget_id = 70330254, pos = { x = -2299.406, y = 144.068, z = 5088.673 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315002, gadget_id = 70330254, pos = { x = -2274.394, y = 142.771, z = 5035.527 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315003, gadget_id = 70330254, pos = { x = -2192.003, y = 149.278, z = 5066.617 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315004, gadget_id = 70330254, pos = { x = -2292.474, y = 145.413, z = 5102.458 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315005, gadget_id = 70330254, pos = { x = -2215.764, y = 146.368, z = 5082.329 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315006, gadget_id = 70330254, pos = { x = -2238.350, y = 144.031, z = 5084.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315007, gadget_id = 70330254, pos = { x = -2245.338, y = 137.144, z = 5005.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315008, gadget_id = 70330254, pos = { x = -2310.831, y = 146.065, z = 5037.296 }, rot = { x = 2.624, y = 359.576, z = 351.984 }, level = 32, area_id = 27 },
	{ config_id = 315009, gadget_id = 70330254, pos = { x = -2223.444, y = 143.777, z = 5060.264 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315010, gadget_id = 70330254, pos = { x = -2259.534, y = 142.758, z = 5088.429 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315011, gadget_id = 70330254, pos = { x = -2232.419, y = 147.784, z = 5111.475 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315012, gadget_id = 70330254, pos = { x = -2241.112, y = 139.922, z = 5031.479 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315013, gadget_id = 70330254, pos = { x = -2147.330, y = 161.151, z = 5051.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315014, gadget_id = 70330254, pos = { x = -2143.747, y = 160.810, z = 5036.690 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315015, gadget_id = 70330254, pos = { x = -2177.715, y = 152.642, z = 5092.530 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315016, gadget_id = 70330254, pos = { x = -2118.290, y = 173.250, z = 5047.132 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315017, gadget_id = 70330254, pos = { x = -2118.432, y = 174.269, z = 5028.511 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315018, gadget_id = 70330254, pos = { x = -2142.752, y = 159.698, z = 5100.308 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 315019, gadget_id = 70330254, pos = { x = -2128.258, y = 162.169, z = 5110.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 315001, 315002, 315003, 315004, 315005, 315006, 315007, 315008, 315009, 315010, 315011, 315012, 315013, 315014, 315015, 315016, 315017, 315018, 315019 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
